avatar

eyp/systemd

management of systemd services, services dropins, sockets, timers, timesyncd, journald, logind and resolved
Latest version is compatible with:
  • Puppet Enterprise 2019.0.x, 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 3.8.0
    • RedHat,
    • Ubuntu,
    • Debian,
    • SLES,
    • Scientific,
    • CentOS,
    • OracleLinux,
    • OEL,
    • Fedora,
    • OpenSuSE

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

157,074
Latest version: 12,861